<div class="ue_timeline_item {{item.item_repeater_class}}" id="{{item.item_id}}">
    <div class="ue_timeline_item_content">
      <div class="ue_timeline_item_content_main">
        {% if show_image == "true" %}
        {% if item.image_link == "true" %}<a href="{{item.link}}" {{item.link_html_attributes|raw}}>{% endif %}
        <img class="ue_timeline_item_image" src="{{item.image}}" {{item.image_attributes|raw}}>
        {% if item.image_link == "true" %}</a>{% endif %}
        {% endif %}
        <div class="ue_timeline_item_content_inside">
        {% if show_sub_title == "before_title" %}<div class="ue_timeline_item_subtitle" >{{item.subtitle|raw}}</div>{% endif %}
        {% if show_title == "true" %}<div class="ue_timeline_item_title" >{{item.title|raw}}</div>{% endif %}
        {% if show_sub_title == "after_title" %}<div class="ue_timeline_item_subtitle" >{{item.subtitle|raw}}</div>{% endif %}
        {% if show_text == "true" %}<div class="ue_timeline_item_text">{{item.text|raw}}</div>{% endif %}	
      	{% if show_sub_title == "after_text" %}<div class="ue_timeline_item_subtitle" >{{item.subtitle|raw}}</div>{% endif %}
        </div>
      </div>
      
      {% if show_pointer == "true" %}
      <div class="ue_timeline_item_pointer">
        <div class="ue_timeline_item_pointer_inside">
        </div>
      </div>
      {% endif %}
      
      <div class="ue_timeline_item_pointer_spacer"></div>
    </div>
    <div class="ue_timeline_item_icon">
      <div class="ue_timeline_item_icon_line_offset">
      	<div class="ue_timeline_item_icon_line_offset_mask"></div>
      </div>
      <div class="ue_timeline_item_icon_holder">
        {% if item.type == "icon" %}{{item.icon_html|raw}}{% endif %}
        {% if item.type == "image" %}<img src="{{item.icon_image}}" class="ue_timeline_item_icon_image" {{item.icon_image_attributes|raw}}>{% endif %}
        {% if item.type == "text" %}
             <div class="ue_text_one">{{item.text_one|raw}}</div>
             <div class="ue_text_two">{{item.text_two|raw}}</div>
             <div class="ue_text_three">{{item.text_three|raw}}</div>
        {% endif %}
      </div>
      <div class="ue_timeline_item_icon_line">
      	<div class="ue_timeline_item_icon_line_mask"></div>
      </div>
    </div>
    <div class="ue_timeline_item_spacer"></div>
  </div>