{% if ucfunc("run_code_once", "unlimited_timeline_scripts") == true %}

( () => {
  const items = document.querySelectorAll('.ue_timeline_item_icon');

  animateLine = (e) => {
	
    const halfHeight = window.innerHeight / 2;
    
    items.forEach( item => {
      
	  const iconBCR = item.querySelector('.ue_timeline_item_icon_holder').getBoundingClientRect();
      const line = item.querySelector('.ue_timeline_item_icon_line_mask');
      const lineHeight = line.parentElement.clientHeight;
      const lineTop = line.getBoundingClientRect().top;
      const lineBottom = line.getBoundingClientRect().bottom;
      const lineOffset = item.querySelector('.ue_timeline_item_icon_line_offset_mask')
      const lineOffsetTop = lineOffset.getBoundingClientRect().top;
      const lineOffsetBottom = lineOffset.getBoundingClientRect().bottom;
      const lineOffsetHeight = lineOffset.parentElement.clientHeight;

      if (iconBCR.top <= halfHeight) { 
        item.classList.add('uc-active'); 
      }
      
      if ( lineOffsetTop >= halfHeight) {
        lineOffset.style.height = '0%';
      } else if ( lineOffsetBottom <= halfHeight ) {
      	lineOffset.style.height = '100%';
      }
      
      if ( iconBCR.top >= halfHeight ) { 
        item.classList.remove('uc-active'); 
      }

      if ( lineTop >= halfHeight) {
        line.style.height = '0%';
      } else if ( lineBottom <= halfHeight ) {
      	line.style.height = '100%';
      }
	  
      if ( ( lineOffsetTop  <= halfHeight) && ( lineOffsetTop + lineHeight >= halfHeight ) ) {
        const scrolledAmount = halfHeight - lineOffsetTop;
        const normalizedScrolledAmount = ( scrolledAmount / lineOffsetHeight ) * 100;
        lineOffset.style.height = `${normalizedScrolledAmount}%`;
      }
      
      if ( ( lineTop  <= halfHeight) && ( lineTop + lineHeight >= halfHeight ) ) {
        const scrolledAmount = halfHeight - lineTop;
        const normalizedScrolledAmount = ( scrolledAmount / lineHeight ) * 100;
        line.style.height = `${normalizedScrolledAmount}%`;
      }
	  
    });
  }
	
  document.addEventListener('DOMContentLoaded', animateLine);
  document.addEventListener('scroll', animateLine);
  window.addEventListener('resize', animateLine);
}) ();
 
{% endif %}